Bug 538207 (process_responses) - [abrt] crash detected in firefox [@ process_responses]
Summary: [abrt] crash detected in firefox [@ process_responses]
Keywords:
Status: CLOSED WONTFIX
Alias: process_responses
Product: Fedora
Classification: Fedora
Component: libX11
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:794d2da552508c526f470543a82...
: 520302 537306 538263 538720 538804 539248 539431 540044 540106 540491 540778 540872 540927 541089 541525 541527 541579 541768 541803 541889 542115 542191 542199 542352 542545 542894 542953 542997 543001 543016 543224 543273 543301 543703 543781 543809 543908 543927 543933 544001 544073 544075 544081 544225 544395 544516 544547 544594 544705 544707 544711 544719 544864 544954 544991 545183 545208 545254 545372 545462 546011 546091 546240 546259 546813 546851 546989 546992 546997 547052 547116 547127 547267 547456 547592 547845 547882 547992 548189 548268 548815 549172 549260 549292 549331 549536 551112 551113 551322 552082 552683 553516 553914 553950 554116 554283 554425 555293 555561 555937 556359 556903 556923 557527 558546 558654 559037 559090 560099 560493 561372 561727 563234 563235 563693 564402 565784 566993 567102 567114 567514 567771 568145 569837 570733 570904 572299 572563 572909 573412 575059 578700 579170 579474 579475 580990 581077 581169 581222 581223 583486 585508 589328 589936 590820 596117 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-17 22:18 UTC by Máirín Duffy
Modified: 2018-04-11 18:45 UTC (History)
211 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 03:14:49 UTC


Attachments (Terms of Use)
File: backtrace (90.76 KB, text/plain)
2009-11-17 22:18 UTC, Máirín Duffy
no flags Details
xorg logs (30.16 KB, application/x-gzip)
2009-11-19 21:23 UTC, Máirín Duffy
no flags Details
Xorg.0.log (12.68 KB, text/plain)
2010-03-03 10:58 UTC, niemcu
no flags Details

Description Máirín Duffy 2009-11-17 22:18:37 UTC
abrt detected a crash.

Comment: I was reading this article. I think I held down my mouse in the lower right corner of the page just absentmindedly, and it went boom! http://itmanagement.earthweb.com/osrc/article.php/12068_3838186_2/Sexism-Open-Source-Softwares-Dirty-Little-Secret.htm
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.5.5/firefox http://www.twonkyforum.com/viewtopic.php?f=2&t=7082
component: firefox
executable: /usr/lib64/firefox-3.5.5/firefox
kernel: 2.6.31.5-127.fc12.x86_64
package: firefox-3.5.5-1.fc12
rating: 4
reason: Process was terminated by signal 6

Comment 1 Máirín Duffy 2009-11-17 22:18:42 UTC
Created attachment 369972 [details]
File: backtrace

Comment 2 Martin Stransky 2009-11-19 11:27:45 UTC
#7  0x0000003a7e467976 in gdk_x_error (display=<value optimized out>, 
    error=<value optimized out>) at gdkmain-x11.c:466
        buf = 
    "BadPixmap (invalid Pixmap parameter)", '\000' <repeats 27 times>
        msg = <value optimized out>

Does look like X error. Can you reliably reproduce it? If so please attach your /var/log/Xorg.0.log.

Comment 3 Matěj Cepl 2009-11-19 21:02:38 UTC
*** Bug 539248 has been marked as a duplicate of this bug. ***

Comment 4 Matěj Cepl 2009-11-19 21:04:41 UTC
*** Bug 538263 has been marked as a duplicate of this bug. ***

Comment 5 Matěj Cepl 2009-11-19 21:05:05 UTC
*** Bug 538720 has been marked as a duplicate of this bug. ***

Comment 6 Matěj Cepl 2009-11-19 21:05:24 UTC
*** Bug 538804 has been marked as a duplicate of this bug. ***

Comment 7 Máirín Duffy 2009-11-19 21:22:19 UTC
I can't seem to reproduce it but I'm attaching a tarball of my Xorg logs. It's 3-4 weeks worth.

Comment 8 Máirín Duffy 2009-11-19 21:23:31 UTC
Created attachment 372342 [details]
xorg logs

Comment 9 Matěj Cepl 2009-11-23 15:52:49 UTC
*** Bug 540491 has been marked as a duplicate of this bug. ***

Comment 10 Matěj Cepl 2009-11-23 15:54:17 UTC
*** Bug 540044 has been marked as a duplicate of this bug. ***

Comment 11 Matěj Cepl 2009-11-25 17:11:05 UTC
*** Bug 540778 has been marked as a duplicate of this bug. ***

Comment 12 Matěj Cepl 2009-11-25 17:45:09 UTC
*** Bug 540872 has been marked as a duplicate of this bug. ***

Comment 13 Matěj Cepl 2009-11-25 17:48:10 UTC
*** Bug 540927 has been marked as a duplicate of this bug. ***

Comment 14 Matěj Cepl 2009-11-25 17:50:30 UTC
*** Bug 541089 has been marked as a duplicate of this bug. ***

Comment 15 Matěj Cepl 2009-11-27 16:18:38 UTC
*** Bug 541889 has been marked as a duplicate of this bug. ***

Comment 16 Matěj Cepl 2009-11-27 23:38:35 UTC
*** Bug 541768 has been marked as a duplicate of this bug. ***

Comment 17 Matěj Cepl 2009-12-01 15:49:51 UTC
*** Bug 542997 has been marked as a duplicate of this bug. ***

Comment 18 Matěj Cepl 2009-12-01 15:50:43 UTC
*** Bug 543001 has been marked as a duplicate of this bug. ***

Comment 19 Matěj Cepl 2009-12-01 17:04:02 UTC
*** Bug 539431 has been marked as a duplicate of this bug. ***

Comment 20 Matěj Cepl 2009-12-01 17:04:29 UTC
*** Bug 542115 has been marked as a duplicate of this bug. ***

Comment 21 Matěj Cepl 2009-12-01 17:05:37 UTC
*** Bug 542953 has been marked as a duplicate of this bug. ***

Comment 22 Matěj Cepl 2009-12-01 17:31:03 UTC
*** Bug 543073 has been marked as a duplicate of this bug. ***

Comment 23 Matěj Cepl 2009-12-01 17:44:49 UTC
*** Bug 543066 has been marked as a duplicate of this bug. ***

Comment 24 Matěj Cepl 2009-12-02 15:34:27 UTC
*** Bug 541525 has been marked as a duplicate of this bug. ***

Comment 25 Matěj Cepl 2009-12-06 01:44:09 UTC
*** Bug 541527 has been marked as a duplicate of this bug. ***

Comment 26 Matěj Cepl 2009-12-06 01:44:51 UTC
*** Bug 541803 has been marked as a duplicate of this bug. ***

Comment 27 Matěj Cepl 2009-12-07 16:11:23 UTC
*** Bug 542191 has been marked as a duplicate of this bug. ***

Comment 28 Matěj Cepl 2009-12-07 16:11:23 UTC
*** Bug 543301 has been marked as a duplicate of this bug. ***

Comment 29 Matěj Cepl 2009-12-07 16:11:24 UTC
*** Bug 544073 has been marked as a duplicate of this bug. ***

Comment 30 Matěj Cepl 2009-12-07 16:11:24 UTC
*** Bug 543703 has been marked as a duplicate of this bug. ***

Comment 31 Matěj Cepl 2009-12-07 16:11:24 UTC
*** Bug 544395 has been marked as a duplicate of this bug. ***

Comment 32 Matěj Cepl 2009-12-07 16:11:26 UTC
*** Bug 544719 has been marked as a duplicate of this bug. ***

Comment 33 Matěj Cepl 2009-12-07 18:19:21 UTC
*** Bug 541579 has been marked as a duplicate of this bug. ***

Comment 34 Matěj Cepl 2009-12-07 18:19:21 UTC
*** Bug 543016 has been marked as a duplicate of this bug. ***

Comment 35 Matěj Cepl 2009-12-08 00:54:44 UTC
*** Bug 543273 has been marked as a duplicate of this bug. ***

Comment 36 Matěj Cepl 2009-12-08 00:54:44 UTC
*** Bug 544991 has been marked as a duplicate of this bug. ***

Comment 37 Matěj Cepl 2009-12-08 00:54:44 UTC
*** Bug 544081 has been marked as a duplicate of this bug. ***

Comment 38 Matěj Cepl 2009-12-08 00:54:45 UTC
*** Bug 545183 has been marked as a duplicate of this bug. ***

Comment 39 Matěj Cepl 2009-12-09 15:42:12 UTC
*** Bug 542352 has been marked as a duplicate of this bug. ***

Comment 40 Matěj Cepl 2009-12-09 15:44:28 UTC
*** Bug 542545 has been marked as a duplicate of this bug. ***

Comment 41 Matěj Cepl 2009-12-09 15:44:28 UTC
*** Bug 544954 has been marked as a duplicate of this bug. ***

Comment 42 Matěj Cepl 2009-12-09 15:44:28 UTC
*** Bug 542894 has been marked as a duplicate of this bug. ***

Comment 43 Matěj Cepl 2009-12-09 15:55:24 UTC
Actually I was told that this is most likely bug in libX11. Reassigning. If I am wrong, maintainer, please reassign back to firefox with a comment.

Comment 44 Matěj Cepl 2009-12-10 01:17:52 UTC
*** Bug 540106 has been marked as a duplicate of this bug. ***

Comment 45 Matěj Cepl 2009-12-10 01:17:52 UTC
*** Bug 544705 has been marked as a duplicate of this bug. ***

Comment 46 Matěj Cepl 2009-12-10 01:17:52 UTC
*** Bug 544711 has been marked as a duplicate of this bug. ***

Comment 47 Søren Sandmann Pedersen 2009-12-11 16:43:21 UTC
I'm not sure this is an X bug - from the information available, this looks like Firefox using an invalid pixmap.

Presumably Firefox running with --sync enabled would allow to find out which invalid X call firefox is making to cause this.

Comment 48 Sylvain Réault 2009-12-12 07:09:38 UTC
Is this could be owed to a bug in the driver xorg-x11-drv-ati ("radeon") and mesa-drivers/-expermimental?

Comment 49 Theodore Lee 2009-12-12 13:42:11 UTC
I'm not sure how relevant this is, but I'm an Intel 855GM user and I've experienced the same (or a similar) crash.

Comment 50 David Reed 2009-12-13 04:10:28 UTC
My crash is using an nvidia driver

Comment 51 Chris Campbell 2009-12-13 16:37:24 UTC
*** Bug 544075 has been marked as a duplicate of this bug. ***

Comment 52 James Livingston 2009-12-13 22:33:47 UTC
The stack trace on my duplicate of this (541768) was running with --sync and debug symbols, and I can reproduce it at will by trying to load http://fisheye.jboss.org/browse/JBossAS/trunk/connector/src/main/org/jboss/resource/adapter/jdbc/BaseWrapperManagedConnectionFactory.java on my F11/nouveau machine, it loads fine on my other F12/intel machine.


Gdk-ERROR **: The program 'firefox' received an X Window System error.
This probably reflects a bug in the program.
The error was 'BadAlloc (insufficient resources for operation)'.
  (Details: serial 422851 error_code 11 request_code 53 minor_code 0)
  (Note to programmers: normally, X errors are reported asynchronously;
   that is, you will receive the error a while after causing it.
   To debug your program, run it with the --sync command line
   option to change this behavior. You can then get a meaningful
   backtrace from your debugger if you break on the gdk_x_error() function.)
aborting...

Program received signal SIGABRT, Aborted.
#0  0x00000037c2a332f5 in *__GI_raise (sig=<value optimized out>) at
../nptl/sysdeps/unix/sysv/linux/raise.c:64
#1  0x00000037c2a34b20 in *__GI_abort () at abort.c:88
#2  0x0000003217641b27 in IA__g_logv (log_domain=<value optimized out>,
log_level=<value optimized out>, format=<value optimized out>,
args1=0x7fff2aa361d0) at gmessages.c:506
#3  0x0000003217641bb3 in IA__g_log (log_domain=0x28b4 <Address 0x28b4 out of
bounds>, log_level=10420, format=0x6 <Address 0x6 out of bounds>) at
gmessages.c:526
#4  0x0000003ceba5c456 in gdk_x_error (display=<value optimized out>,
error=<value optimized out>) at gdkmain-x11.c:641
#5  0x00000037c52460b4 in _XError (dpy=0x7fe51a08c000, rep=0x7fe4fce5d070) at
XlibInt.c:2924
#6  0x00000037c524c3fc in process_responses (dpy=0x7fe51a08c000,
wait_for_first_event=<value optimized out>, current_error=<value optimized
out>, current_request=422854) at xcb_io.c:207
#7  0x00000037c524caa0 in _XReply (dpy=0x7fe51a08c000, rep=0x7fff2aa36510,
extra=0, discard=1) at xcb_io.c:457
#8  0x00000037c5240963 in XSync (dpy=0x7fe51a08c000, discard=0) at Sync.c:48
#9  0x00000037c5240b1b in _XSyncFunction (dpy=0x28b4) at Synchro.c:37
#10 0x0000003ceaa42578 in _cairo_xlib_surface_set_picture_clip_rects
(surface=0x7fe4fc232b40) at cairo-xlib-surface.c:862
#11 0x0000003ceaa4494b in _cairo_xlib_surface_fill_rectangles
(abstract_surface=0x7fe4fc232b40, op=CAIRO_OPERATOR_CLEAR, color=<value
optimized out>, rects=0x7fff2aa36f70, num_rects=1)
    at cairo-xlib-surface.c:1951
#12 0x0000003ceaa2bac7 in _cairo_surface_fill_rectangles (surface=0x28b4,
op=CAIRO_OPERATOR_CLEAR, color=0x3ceaa5c0e0, rects=0x7fff2aa36f60,
num_rects=439025728) at cairo-surface.c:1458
#13 0x0000003ceaa2bcac in _cairo_surface_fill_region (surface=0x7fe4fc232b40,
op=CAIRO_OPERATOR_CLEAR, color=0x3ceaa5c0e0, region=0x7fff2aa37960) at
cairo-surface.c:1409
#14 0x0000003ceaa2e867 in _clip_and_composite_trapezoids (src=0x7fe4fc16f1a0,
op=CAIRO_OPERATOR_CLEAR, dst=0x7fe4fc232b40, traps=0x7fff2aa379e0, clip=0x0,
antialias=<value optimized out>)
    at cairo-surface-fallback.c:617
#15 0x0000003ceaa2eebd in _cairo_surface_fallback_paint
(surface=0x7fe4fc232b40, op=CAIRO_OPERATOR_CLEAR, source=0x7fe4fc16f1a0) at
cairo-surface-fallback.c:705
#16 0x0000003ceaa2b9ff in _cairo_surface_paint (surface=0x7fe4fc232b40,
op=CAIRO_OPERATOR_CLEAR, source=<value optimized out>) at cairo-surface.c:1492
#17 0x0000003ceaa1467a in _cairo_gstate_paint (gstate=0x7fe4fc4f6c30) at
cairo-gstate.c:878
#18 0x0000003ceaa0ea99 in *INT_cairo_paint (cr=0x7fe4fc4f6c00) at cairo.c:1947
#19 0x0000003ceaa0eb6d in cairo_paint_with_alpha (cr=0x28b4, alpha=0) at
cairo.c:1975
#20 0x0000003766d8d358 in gfxPlatformGtk::CreateOffscreenSurface (this=<value
optimized out>, size=@0x7fe5017b81d8,
imageFormat=gfxASurface::ImageFormatRGB24) at gfxPlatformGtk.cpp:238
#21 0x0000003766d81582 in gfxPlatform::OptimizeImage (this=0x28b4,
aSurface=0x7fe5017b81c0, format=6) at gfxPlatform.cpp:280
#22 0x0000003766c9d1ad in nsThebesImage::Optimize (this=0x7fe50211c6d0,
aContext=<value optimized out>) at nsThebesImage.cpp:374
#23 0x0000003766d6c638 in gfxImageFrame::SetMutable (this=<value optimized
out>, aMutable=<value optimized out>) at gfxImageFrame.cpp:191
#24 0x00000037665d8660 in imgContainer::DecodingComplete (this=<value optimized
out>) at imgContainer.cpp:306
#25 0x00000037665e3973 in end_callback (png_ptr=0x7fe5017cb000,
info_ptr=0x7fe50172ed00) at nsPNGDecoder.cpp:869
#26 0x0000003766d9e949 in MOZ_PNG_push_read_chunk (png_ptr=0x7fe5017cb000,
info_ptr=0x7fe50172ed00) at pngpread.c:348
#27 0x0000003766d9eda0 in MOZ_PNG_process_data (png_ptr=0x7fe5017cb000,
info_ptr=0x7fe50172ed00, buffer=0x6 <Address 0x6 out of bounds>,
buffer_size=<value optimized out>) at pngpread.c:35
#28 0x00000037665e3250 in ReadDataOut(struct nsIInputStream *, void *, const
char *, PRUint32, PRUint32, PRUint32 *) (in=<value optimized out>,
closure=<value optimized out>, 
    fromRawSegment=<value optimized out>, toOffset=<value optimized out>,
count=4294967295, writeCount=<value optimized out>) at nsPNGDecoder.cpp:351
#29 0x0000003766d2eb58 in nsInputStreamTee::WriteSegmentFun (in=0x28b4,
closure=0x7fe5017d0d00, fromSegment=0x6 <Address 0x6 out of bounds>,
offset=4294967295, count=439025728, writeCount=0x28b4)
    at nsInputStreamTee.cpp:102
#30 0x0000003766d321e6 in nsPipeInputStream::ReadSegments (this=0x7fe50221b910, 
    writer=0x3766d2eb44 <nsInputStreamTee::WriteSegmentFun(nsIInputStream*,
void*, char const*, unsigned int, unsigned int, unsigned int*)>,
closure=0x7fe5017d0d00, count=2760, readCount=0x7fff2aa38138)
    at nsPipe3.cpp:799
#31 0x00000037665e313e in nsPNGDecoder::WriteFrom (this=0x7fe501c05660,
inStr=0x28b4, count=<value optimized out>, _retval=0x7fff2aa38138) at
nsPNGDecoder.cpp:370
#32 0x00000037665e01e5 in imgRequest::OnDataAvailable (this=0x7fe502f12ac0,
aRequest=0x7fe50222fc48, ctxt=<value optimized out>, inStr=0x7fe5017d0d00,
sourceOffset=439025728, count=39624)
    at imgRequest.cpp:993
#33 0x0000003766d53791 in NS_InvokeByIndex_P (that=0x28b4, methodIndex=10420,
paramCount=6, params=0xffffffffffffffff) at xptcinvoke_x86_64_linux.cpp:208
#34 0x000000376649db7d in XPCWrappedNative::CallMethod (ccx=@0x7fff2aa38820,
mode=<value optimized out>) at xpcwrappednative.cpp:2456
#35 0x00000037664a63da in XPC_WN_CallMethod (cx=0x7fe5140ebc00, obj=<value
optimized out>, argc=<value optimized out>, argv=<value optimized out>,
vp=<value optimized out>) at xpcwrappednativejsops.cpp:1590
#36 0x00000037680504c1 in js_Invoke (cx=0x7fe5140ebc00, argc=<value optimized
out>, vp=0x7fe5023fb530, flags=<value optimized out>) at jsinterp.cpp:1386
#37 0x0000003768041753 in js_Interpret (cx=0x7fe5140ebc00) at jsinterp.cpp:5179
#38 0x00000037680504cb in js_Invoke (cx=0x7fe5140ebc00, argc=<value optimized
out>, vp=0x7fe5023fb4e8, flags=<value optimized out>) at jsinterp.cpp:1394
#39 0x0000003766499dd3 in nsXPCWrappedJSClass::CallMethod (this=0x7fe509079800,
wrapper=<value optimized out>, methodIndex=<value optimized out>,
info=0x7fe511a35f58, nativeParams=0x7fff2aa39240)
    at xpcwrappedjsclass.cpp:1697
#40 0x0000003766d54371 in PrepareAndDispatch(struct nsXPTCStubBase *, PRUint32,
PRUint64 *, PRUint64 *, double *) (self=0x7fe5018c1200, methodIndex=<value
optimized out>, args=0x7fff2aa393c0, 
    gpregs=0x7fff2aa39340, fpregs=0x7fff2aa39370) at
xptcstubs_x86_64_linux.cpp:151
#41 0x0000003766d53833 in SharedStub () from
/usr/lib64/xulrunner-1.9.1/libxul.so
#42 0x00000037664fe6a1 in nsStreamListenerTee::OnDataAvailable
(this=0x7fe5017d0cd0, request=<value optimized out>, context=0x0,
input=0x7fe50221b910, offset=210794, count=39624)
    at nsStreamListenerTee.cpp:97
#43 0x000000376654ed79 in nsHttpChannel::OnDataAvailable (this=0x7fe50222fc00,
request=<value optimized out>, ctxt=<value optimized out>,
input=0x7fe50221b910, offset=<value optimized out>, 
    count=<value optimized out>) at nsHttpChannel.cpp:5046
#44 0x00000037664e72ed in nsInputStreamPump::OnStateTransfer
(this=0x7fe50da80890) at nsInputStreamPump.cpp:508
#45 0x00000037664e73e9 in nsInputStreamPump::OnInputStreamReady
(this=0x7fe50da80890, stream=0x28b4) at nsInputStreamPump.cpp:398
#46 0x0000003766d32f8a in nsInputStreamReadyEvent::Run (this=0x7fe4fc7b3df0) at
nsStreamUtils.cpp:111
#47 0x0000003766d47365 in nsThread::ProcessNextEvent (this=0x7fe51a01b790,
mayWait=1, result=0x7fff2aa3955c) at nsThread.cpp:521
#48 0x0000003766d18953 in NS_ProcessNextEvent_P (thread=0x28b4, mayWait=10420)
at nsThreadUtils.cpp:236
#49 0x0000003766c8c479 in nsBaseAppShell::Run (this=0x7fe514075460) at
nsBaseAppShell.cpp:170

Comment 53 Chris Campbell 2009-12-14 20:12:16 UTC
*** Bug 545208 has been marked as a duplicate of this bug. ***

Comment 54 Matěj Cepl 2009-12-14 21:32:34 UTC
*** Bug 520302 has been marked as a duplicate of this bug. ***

Comment 55 Matěj Cepl 2009-12-14 21:32:34 UTC
*** Bug 543781 has been marked as a duplicate of this bug. ***

Comment 56 Matěj Cepl 2009-12-14 21:32:34 UTC
*** Bug 544547 has been marked as a duplicate of this bug. ***

Comment 57 Matěj Cepl 2009-12-14 21:32:34 UTC
*** Bug 544225 has been marked as a duplicate of this bug. ***

Comment 58 Matěj Cepl 2009-12-14 21:32:34 UTC
*** Bug 543933 has been marked as a duplicate of this bug. ***

Comment 59 Matěj Cepl 2009-12-14 21:32:36 UTC
*** Bug 544594 has been marked as a duplicate of this bug. ***

Comment 60 Matěj Cepl 2009-12-14 21:32:37 UTC
*** Bug 544864 has been marked as a duplicate of this bug. ***

Comment 61 Matěj Cepl 2009-12-14 21:32:37 UTC
*** Bug 546240 has been marked as a duplicate of this bug. ***

Comment 62 Matěj Cepl 2009-12-14 21:32:37 UTC
*** Bug 546851 has been marked as a duplicate of this bug. ***

Comment 63 Matěj Cepl 2009-12-14 21:32:38 UTC
*** Bug 546989 has been marked as a duplicate of this bug. ***

Comment 64 Matěj Cepl 2009-12-14 21:32:38 UTC
*** Bug 546813 has been marked as a duplicate of this bug. ***

Comment 65 Matěj Cepl 2009-12-14 21:32:39 UTC
*** Bug 546997 has been marked as a duplicate of this bug. ***

Comment 66 Matěj Cepl 2009-12-14 21:32:40 UTC
*** Bug 547052 has been marked as a duplicate of this bug. ***

Comment 67 Matěj Cepl 2009-12-14 21:32:41 UTC
*** Bug 547116 has been marked as a duplicate of this bug. ***

Comment 68 Matěj Cepl 2009-12-14 22:20:23 UTC
*** Bug 544001 has been marked as a duplicate of this bug. ***

Comment 69 Matěj Cepl 2009-12-14 22:20:23 UTC
*** Bug 543809 has been marked as a duplicate of this bug. ***

Comment 70 Matěj Cepl 2009-12-14 22:20:24 UTC
*** Bug 546259 has been marked as a duplicate of this bug. ***

Comment 71 Matěj Cepl 2009-12-14 22:20:24 UTC
*** Bug 545254 has been marked as a duplicate of this bug. ***

Comment 72 Matěj Cepl 2009-12-14 23:18:15 UTC
*** Bug 545372 has been marked as a duplicate of this bug. ***

Comment 73 Matěj Cepl 2009-12-14 23:18:15 UTC
*** Bug 543908 has been marked as a duplicate of this bug. ***

Comment 74 Matěj Cepl 2009-12-14 23:18:15 UTC
*** Bug 545462 has been marked as a duplicate of this bug. ***

Comment 75 Matěj Cepl 2009-12-14 23:18:15 UTC
*** Bug 544707 has been marked as a duplicate of this bug. ***

Comment 76 Matěj Cepl 2009-12-14 23:35:22 UTC
*** Bug 546992 has been marked as a duplicate of this bug. ***

Comment 77 Matěj Cepl 2009-12-14 23:35:22 UTC
*** Bug 547267 has been marked as a duplicate of this bug. ***

Comment 78 Matěj Cepl 2009-12-14 23:35:22 UTC
*** Bug 543927 has been marked as a duplicate of this bug. ***

Comment 79 Matěj Cepl 2009-12-15 00:59:32 UTC
*** Bug 546091 has been marked as a duplicate of this bug. ***

Comment 80 Matěj Cepl 2009-12-15 00:59:32 UTC
*** Bug 547127 has been marked as a duplicate of this bug. ***

Comment 81 Matěj Cepl 2009-12-15 00:59:32 UTC
*** Bug 547456 has been marked as a duplicate of this bug. ***

Comment 82 Matěj Cepl 2009-12-15 00:59:32 UTC
*** Bug 544516 has been marked as a duplicate of this bug. ***

Comment 83 Matěj Cepl 2009-12-15 00:59:58 UTC
*** Bug 536679 has been marked as a duplicate of this bug. ***

Comment 84 Chris Campbell 2009-12-15 13:17:02 UTC
*** Bug 547592 has been marked as a duplicate of this bug. ***

Comment 85 Chris Nolan 2009-12-15 13:31:53 UTC
Is Bug 536679 *REALLY* a duplicate of this bug? It is a thunderbird bug...? 

Or are you guys on speed or something and just duping everything even remotely connected?

https://bugzilla.redhat.com/show_bug.cgi?id=536679

Comment 86 Chris Campbell 2009-12-16 02:12:48 UTC
*** Bug 547845 has been marked as a duplicate of this bug. ***

Comment 87 Chris Campbell 2009-12-16 02:13:15 UTC
*** Bug 547882 has been marked as a duplicate of this bug. ***

Comment 88 Chris Campbell 2009-12-16 14:03:16 UTC
*** Bug 547992 has been marked as a duplicate of this bug. ***

Comment 89 Chris Campbell 2009-12-17 14:07:15 UTC
*** Bug 548268 has been marked as a duplicate of this bug. ***

Comment 90 Matěj Cepl 2009-12-18 18:22:38 UTC
*** Bug 542199 has been marked as a duplicate of this bug. ***

Comment 91 Chris Campbell 2009-12-18 20:20:48 UTC
*** Bug 548815 has been marked as a duplicate of this bug. ***

Comment 92 Matěj Cepl 2009-12-21 14:19:47 UTC
*** Bug 549260 has been marked as a duplicate of this bug. ***

Comment 93 Matěj Cepl 2009-12-21 17:13:41 UTC
*** Bug 537306 has been marked as a duplicate of this bug. ***

Comment 94 Matěj Cepl 2009-12-21 17:13:41 UTC
*** Bug 546011 has been marked as a duplicate of this bug. ***

Comment 95 Matěj Cepl 2009-12-21 17:13:41 UTC
*** Bug 548189 has been marked as a duplicate of this bug. ***

Comment 96 Chris Campbell 2009-12-21 20:43:37 UTC
*** Bug 549331 has been marked as a duplicate of this bug. ***

Comment 97 Chris Campbell 2009-12-21 20:45:39 UTC
*** Bug 549292 has been marked as a duplicate of this bug. ***

Comment 98 Chris Campbell 2009-12-22 17:11:20 UTC
*** Bug 549536 has been marked as a duplicate of this bug. ***

Comment 99 Chris Campbell 2009-12-22 21:33:51 UTC
*** Bug 549172 has been marked as a duplicate of this bug. ***

Comment 100 Chris Campbell 2009-12-29 14:16:42 UTC
*** Bug 551113 has been marked as a duplicate of this bug. ***

Comment 101 Chris Campbell 2009-12-29 14:27:55 UTC
*** Bug 551112 has been marked as a duplicate of this bug. ***

Comment 102 Chris Campbell 2009-12-30 12:54:13 UTC
*** Bug 551322 has been marked as a duplicate of this bug. ***

Comment 103 Chris Campbell 2010-01-04 03:02:19 UTC
*** Bug 552082 has been marked as a duplicate of this bug. ***

Comment 104 Chris Campbell 2010-01-05 21:04:17 UTC
*** Bug 552683 has been marked as a duplicate of this bug. ***

Comment 105 Chris Campbell 2010-01-08 12:51:54 UTC
*** Bug 553516 has been marked as a duplicate of this bug. ***

Comment 106 Chris Campbell 2010-01-09 17:41:55 UTC
*** Bug 553914 has been marked as a duplicate of this bug. ***

Comment 107 Chris Campbell 2010-01-09 17:42:59 UTC
*** Bug 553950 has been marked as a duplicate of this bug. ***

Comment 108 Chris Campbell 2010-01-10 16:13:57 UTC
*** Bug 554116 has been marked as a duplicate of this bug. ***

Comment 109 Chris Campbell 2010-01-11 15:01:40 UTC
*** Bug 554283 has been marked as a duplicate of this bug. ***

Comment 110 Chris Campbell 2010-01-11 21:26:48 UTC
*** Bug 554425 has been marked as a duplicate of this bug. ***

Comment 111 Chris Campbell 2010-01-14 12:53:37 UTC
*** Bug 555293 has been marked as a duplicate of this bug. ***

Comment 112 Chris Campbell 2010-01-14 20:08:12 UTC
*** Bug 555561 has been marked as a duplicate of this bug. ***

Comment 113 Chris Campbell 2010-01-16 14:52:21 UTC
*** Bug 555937 has been marked as a duplicate of this bug. ***

Comment 114 Chris Campbell 2010-01-18 04:08:39 UTC
*** Bug 556359 has been marked as a duplicate of this bug. ***

Comment 115 Chris Campbell 2010-01-19 19:48:17 UTC
*** Bug 556903 has been marked as a duplicate of this bug. ***

Comment 116 Chris Campbell 2010-01-19 20:24:41 UTC
*** Bug 556923 has been marked as a duplicate of this bug. ***

Comment 117 Chris Campbell 2010-01-21 21:45:18 UTC
*** Bug 557527 has been marked as a duplicate of this bug. ***

Comment 118 Chris Campbell 2010-01-25 16:40:29 UTC
*** Bug 558546 has been marked as a duplicate of this bug. ***

Comment 119 Chris Campbell 2010-01-25 22:43:17 UTC
*** Bug 558654 has been marked as a duplicate of this bug. ***

Comment 120 Chris Campbell 2010-01-27 18:03:21 UTC
*** Bug 559090 has been marked as a duplicate of this bug. ***

Comment 121 Chris Campbell 2010-01-27 18:34:28 UTC
*** Bug 559037 has been marked as a duplicate of this bug. ***

Comment 122 Chris Campbell 2010-01-30 00:14:36 UTC
*** Bug 560099 has been marked as a duplicate of this bug. ***

Comment 123 Chris Campbell 2010-02-03 19:53:48 UTC
*** Bug 560493 has been marked as a duplicate of this bug. ***

Comment 124 Chris Campbell 2010-02-05 02:50:31 UTC
*** Bug 561727 has been marked as a duplicate of this bug. ***

Comment 125 Chris Campbell 2010-02-05 20:31:41 UTC
*** Bug 561372 has been marked as a duplicate of this bug. ***

Comment 126 Chris Campbell 2010-02-09 18:40:16 UTC
*** Bug 563235 has been marked as a duplicate of this bug. ***

Comment 127 Chris Campbell 2010-02-09 18:41:34 UTC
*** Bug 563234 has been marked as a duplicate of this bug. ***

Comment 128 Chris Campbell 2010-02-11 13:13:28 UTC
*** Bug 563693 has been marked as a duplicate of this bug. ***

Comment 129 Sandro Janke 2010-02-12 09:18:08 UTC
Following the "duplicate of" trail I ended up here.

I had abrt report a crash in Thunderbird while the Thunderbird windows was sitting silently in the panel.

PackageKit had just finished updating:

libudev-145-15.fc12.x86_64
libgudev1-145-15.fc12.x86_64
udev-145-15.fc12.x86_64
1:autofs-5.0.5-18.fc12.x86_64
1:xorg-x11-drv-nouveau-0.0.15-20.20091105gite1c2efd.fc12.x86_64
tuned-0.2.10-1.fc12.noarch

Would you like me to attach the backtrace abrt produced?

Comment 130 Chris Campbell 2010-02-12 18:58:54 UTC
*** Bug 564402 has been marked as a duplicate of this bug. ***

Comment 131 Christopher Beland 2010-02-12 19:53:26 UTC
Of the bugs currently open against Fedora, this one has the second greatest number of duplicates (142).  Has it been reported or fixed upstream?  Is this problem fixed in Fedora 13 (currently pre-Alpha Rawhide) or should it be targeted as a priority?

Comment 132 Chris Campbell 2010-02-16 13:20:27 UTC
*** Bug 565784 has been marked as a duplicate of this bug. ***

Comment 133 Chris Campbell 2010-02-22 13:59:40 UTC
*** Bug 566993 has been marked as a duplicate of this bug. ***

Comment 134 Chris Campbell 2010-02-22 14:05:21 UTC
*** Bug 567102 has been marked as a duplicate of this bug. ***

Comment 135 Chris Campbell 2010-02-22 14:09:03 UTC
*** Bug 567114 has been marked as a duplicate of this bug. ***

Comment 136 Chris Campbell 2010-02-25 01:24:13 UTC
*** Bug 567514 has been marked as a duplicate of this bug. ***

Comment 137 Chris Campbell 2010-02-25 01:50:57 UTC
*** Bug 568145 has been marked as a duplicate of this bug. ***

Comment 138 Chris Campbell 2010-02-25 01:58:55 UTC
*** Bug 567771 has been marked as a duplicate of this bug. ***

Comment 139 Chris Campbell 2010-03-02 19:10:18 UTC
*** Bug 569837 has been marked as a duplicate of this bug. ***

Comment 140 niemcu 2010-03-03 10:58:42 UTC
Created attachment 397531 [details]
Xorg.0.log

(in replay for #2):

I attached my /var/log/Xorg.0.log, but I dont think it's X bug, there is nothing.
In my FF an error is always I turn off FF by an extenssion "Save Session and exit" (https://addons.mozilla.org/pl/firefox/addon/4199).

Comment 141 Chris Campbell 2010-03-05 15:51:34 UTC
*** Bug 570733 has been marked as a duplicate of this bug. ***

Comment 142 Chris Campbell 2010-03-08 18:48:19 UTC
*** Bug 570904 has been marked as a duplicate of this bug. ***

Comment 143 bkim872 2010-03-10 18:05:37 UTC

Comment
-----
I was attempting to quit thunderbird in preparation for a reboot. Crash message appeared.

Comment 144 Jiri Moskovcak 2010-03-10 21:44:53 UTC
Package: thunderbird-3.0.3-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
Not sure, I sent an email and when it was done I clicked on the 'X' to close TB.

Comment 145 David M. 2010-03-11 01:24:55 UTC

How to reproduce
-----
1.  Log into blackboard, for school.
2.  Enter discussion area and add a thread
3.begin typing in title of thread


Comment
-----
Firefox appeared to freeze up for a second, I kept typing while the screen was frozen and then the browser crashed.

Comment 146 Christopher Dix 2010-03-11 01:36:24 UTC
I've had the same problem while on Blackboard Vista. I think the issue lies more with Java than Mozilla Firefox. I actually had Java crash while using Blackboard Vista this morning but abrt wouldn't report the bug because that it said the trace report was invalid (from what I could gather, it appeared to be a lack of memory).

Comment 147 David M. 2010-03-11 17:41:03 UTC
I agree with you Christopher.  I noticed that Firefox was acting wiggy after the a recent update & suspected it might have something to do with Java.

The update had reset my web browser JRE to java-1.6.0-openjdk.  I used the BASH to delete the symbolic link /usr/lib64/mozilla/libjre(something or other).so

This restored my Firefox java to the freedom hating version 6u18.

After this I had no problems with this particular Firefox crash.

Comment 148 Chris Campbell 2010-03-11 19:38:52 UTC
*** Bug 572563 has been marked as a duplicate of this bug. ***

Comment 149 Chris Campbell 2010-03-12 01:26:49 UTC
*** Bug 572299 has been marked as a duplicate of this bug. ***

Comment 150 Chris Campbell 2010-03-13 14:02:09 UTC
*** Bug 572909 has been marked as a duplicate of this bug. ***

Comment 151 Erik P 2010-03-15 00:21:46 UTC

How to reproduce
-----
1. Close firefox.


Comment
-----
This brings up a dialog box that firefox has crashed.

Comment 152 David Kovalsky 2010-03-15 20:32:45 UTC

Comment
-----
Closed Firefox when it reached 1.3GB used on my 2GB system

Comment 153 Jesse Larrew 2010-03-16 01:55:04 UTC

Comment
-----
Crash occurs when closing the browser. FWIW, I had lots of tabs open.

Comment 154 Peque 2010-03-16 02:22:15 UTC

How to reproduce
-----



Comment
-----
Don't know how to reproduce it

Comment 155 Julian Sikorski 2010-03-17 22:26:52 UTC

How to reproduce
-----
1. Close firefox
2.
3.


Comment
-----
Firefox seems to regularly die on exit

Comment 156 Julian Sikorski 2010-03-17 22:37:44 UTC

How to reproduce
-----
1. Close thunderbird

Comment 157 Chris Campbell 2010-03-19 11:23:39 UTC
*** Bug 575059 has been marked as a duplicate of this bug. ***

Comment 158 Andrzej Olaszewski 2010-03-21 12:38:54 UTC

How to reproduce
-----
1. After close the browser bugzilla was start.
2.
3.


Comment
-----
I simply use e browser.

Comment 159 Sara L. Uckelman 2010-03-21 19:56:38 UTC

How to reproduce
-----
cannot reproduce


Comment
-----
I was using Thunderbird as usual, when I was done, I closed the programme, and then the error was generated.

Comment 160 Sara L. Uckelman 2010-03-21 21:01:12 UTC

How to reproduce
-----
cannot reproduce

Comment
-----
I was working in firefox as normally, and when I shut down the programme when finished, this bug report was generated.

Comment 161 Andrea Gazzaniga 2010-03-23 06:09:27 UTC

How to reproduce
-----
Can't tell the exact steps, I was using another application when Firefox crashed in background.

Comment 162 Sameer Naik 2010-03-23 10:27:12 UTC
I think this has got something to do with java applets. Visiting the following page (registration required) http://www.formula1.com/live_timing/live_timing.html will crash firefox for sure.
I hope this information is useful

Regards
~Sameer

Comment 163 Sameer Naik 2010-03-23 10:59:42 UTC
addition crash urls can be found here:
http://java.sun.com/applets/jdk/1.4/index.html

Comment 164 Andrzej Olaszewski 2010-03-23 19:28:14 UTC

How to reproduce
-----
1. I sImply close the browser.
2.
3.

Comment 165 David D.O.R 2010-03-25 17:12:13 UTC
The Firefox + Java plugins ! 


go

Comment 166 Arnoud Hobbel 2010-03-26 11:27:27 UTC

How to reproduce
-----
1. Connect to a Javascript heavy site, which also provides Java applet


Comment
-----
Happens randomly and not often. If it happens, most of the time during load of the page.

Comment 167 Egon Kastelijn 2010-03-26 18:38:07 UTC

How to reproduce
-----
1. I closed Firefox
2.
3.

Comment 168 Sara L. Uckelman 2010-03-27 21:19:06 UTC

Comment
-----
I closed firefox.

Comment 169 David Kovalsky 2010-03-28 20:43:33 UTC

How to reproduce
-----
1. Close Firefox
2.
3.


Comment
-----
just closed Firefox. Multiple desktops, multiple tabs. One by one.

Comment 170 jar0s 2010-03-30 10:06:30 UTC

How to reproduce
-----
Sorry, but do not remember what exactly happened.

Comment 171 Fabien Archambault 2010-03-31 13:34:28 UTC

How to reproduce
-----
1. I do not know

Comment 172 David 2010-03-31 20:52:33 UTC

How to reproduce
-----
1.closed firefox
2.
3.

Comment 173 Chris Campbell 2010-04-01 14:58:14 UTC
*** Bug 578700 has been marked as a duplicate of this bug. ***

Comment 174 Chris Campbell 2010-04-04 17:56:16 UTC
*** Bug 579170 has been marked as a duplicate of this bug. ***

Comment 175 Chris Campbell 2010-04-05 14:56:03 UTC
*** Bug 579475 has been marked as a duplicate of this bug. ***

Comment 176 Chris Campbell 2010-04-05 15:05:38 UTC
*** Bug 579474 has been marked as a duplicate of this bug. ***

Comment 177 collura 2010-04-06 05:24:18 UTC

How to reproduce
-----
1. exited thunderbird
2.
3.


Comment
-----
not sure what caused a failure.  looked like exit program normally with 'x' in windowbar but didnt know it crashed until later when abrt popped up.  not sure what cause

Comment 178 Markus Schulze 2010-04-08 17:38:02 UTC

Comment
-----
I've no idea what I exactly did when this crash happend...

Comment 179 Klaus Lichtenwalder 2010-04-08 18:35:41 UTC

How to reproduce
-----
Can't really tell. I was closing thunderbird because the calender extension (lightning) was behaving strangely (couldn't) page forward nor backwards

Comment 180 japa-fi 2010-04-08 18:48:17 UTC

Comment
-----
Crash usually happens when firefox has been closed after long session of browsing.

Comment 181 Charles Dennett 2010-04-10 01:55:35 UTC

How to reproduce
-----
1. ?
2.
3.

Comment 182 Sara L. Uckelman 2010-04-14 19:42:01 UTC

How to reproduce
-----
1. Close Thunderbird
2.
3.

Comment 183 Sara L. Uckelman 2010-04-18 21:09:49 UTC

How to reproduce
-----
1. Close Thunderbird.
2.
3.

Comment 184 Nik Lam 2010-04-20 13:21:01 UTC

How to reproduce
-----
1. Quit thunderbird using ctrl+q

Comment 185 Chris Campbell 2010-04-21 13:05:32 UTC
*** Bug 581077 has been marked as a duplicate of this bug. ***

Comment 186 Chris Campbell 2010-04-21 13:10:09 UTC
*** Bug 580990 has been marked as a duplicate of this bug. ***

Comment 187 François Kooman 2010-05-10 11:35:21 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Happened on Firefox quit with multiple tabs open
2.
3.

Comment 188 Chris Campbell 2010-05-10 12:02:25 UTC
*** Bug 585508 has been marked as a duplicate of this bug. ***

Comment 189 jackonweb 2010-05-17 01:19:38 UTC
Package: firefox-3.5.9-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. click virutal box update notice link, the start firefox, but download was done without error.
2.
3.

Comment 190 Chris Campbell 2010-05-27 13:31:35 UTC
*** Bug 596117 has been marked as a duplicate of this bug. ***

Comment 191 Chris Campbell 2010-05-27 13:33:33 UTC
*** Bug 590820 has been marked as a duplicate of this bug. ***

Comment 192 Chris Campbell 2010-05-27 13:34:44 UTC
*** Bug 589936 has been marked as a duplicate of this bug. ***

Comment 193 Chris Campbell 2010-05-27 13:37:26 UTC
*** Bug 589328 has been marked as a duplicate of this bug. ***

Comment 194 Chris Campbell 2010-05-27 13:38:16 UTC
*** Bug 583486 has been marked as a duplicate of this bug. ***

Comment 195 Chris Campbell 2010-05-27 13:40:03 UTC
*** Bug 581223 has been marked as a duplicate of this bug. ***

Comment 196 Chris Campbell 2010-05-27 13:40:27 UTC
*** Bug 581222 has been marked as a duplicate of this bug. ***

Comment 197 Chris Campbell 2010-05-27 13:41:01 UTC
*** Bug 581169 has been marked as a duplicate of this bug. ***

Comment 198 Chris Campbell 2010-05-27 13:41:22 UTC
*** Bug 573412 has been marked as a duplicate of this bug. ***

Comment 199 Zoltan Hoppar 2010-05-29 17:24:02 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Unepectedly dropped this fault when Firefox has started.

Comment 200 Theophanis Kontogiannis 2010-05-30 19:24:06 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
just closed firefox

Comment 201 Danny Brodzik 2010-05-31 09:05:05 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Firefox crashes whenever I'm quitting the browser with File --> Quit, Ctrl-Q, or just closing all the windows.

Comment 202 cyrushmh 2010-05-31 09:05:49 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close firefox
2.
3.

Comment 203 Lubos Kocman 2010-05-31 20:26:09 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open firefox
2. Turn on private mode
3. Exit firefox


Comment
-----
Core was generated during exiting.

Comment 204 Benjamín Valero Espinosa 2010-05-31 22:35:56 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
After closing Firefox

Comment 205 Danny Brodzik 2010-06-01 00:34:57 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Firefox crashes on exit, when I use the Quit option from the File menu or hit Ctrl-Q. This also happens if I close all the windows manually.

Comment 206 Marian Csontos 2010-06-02 16:55:52 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
This happened on closing ff which was running for some time.
Not reproducible.
Installed add-ons: vimperator, abp, flashblock, it's all text.

Comment 207 Martin Weiss 2010-06-04 16:25:09 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
just happened after closing

Comment 208 Tomasz Zieja 2010-06-05 20:02:57 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Launch Firefox


Comment
-----
The crash occured while I was launching Firefox.

Comment 209 cyrushmh 2010-06-06 04:44:35 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.close ff
2.
3.

Comment 210 Giovanni Conconi 2010-06-06 08:57:27 UTC
Package: firefox-3.5.9-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Just closed ff using Ctrl+Q hotkey (with TabMixPlus's save-open-tabs-on-exit feature enabled)

Comment 211 Justin O'Brien 2010-06-06 21:11:26 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. happened at start up
2.
3.

Comment 212 vlapan 2010-06-08 00:56:08 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I was just exiting firefox when the crash happened
2.
3.

Comment 213 Theophanis Kontogiannis 2010-06-08 13:23:39 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
try to STBY

Comment 214 Benjamín Valero Espinosa 2010-06-08 20:07:36 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Closing Firefox.

Comment 215 Bruce vaNorman 2010-06-09 02:39:53 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.enable dwell click
2.move cursor to the other screen
3.


Comment
-----
have dual single head video cards
(from lspci) :
00: nVidia Corporation MCP78S [GeForce 8200] (rev a2)
01: Multimedia audio controller: Creative Labs SB Audigy (rev 04) 
02: VGA compatible controller: nVidia Corporation GeForce 8200 (rev a2) 
03: VGA compatible controller: nVidia Corporation GeForce 8400 GS (rev a1)

Comment 216 Dan Stahlke 2010-06-09 04:23:07 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Restarted browser after updating addons.
2.
3.

Comment 217 Richard Henderson 2010-06-09 18:11:16 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Closed the browser?

Comment 218 Juan Saavedra 2010-06-12 06:38:55 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I don't know how this happend.

Comment 219 Arnaud Bergmann 2010-06-13 04:31:43 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Using FIrefox fullscreen (F11 key)
2.Being on battery
3.Closing Firefox 


Comment
-----
Used FIrefox several time today ; I didn't close it before the crash and put many times the computer on suspend mode. I was working fullscreen under Firefox as I needed to maximize the content as much as possible. I wrote on a forum, submited, closed Firefox and the crash occured.

Comment 220 Alfredo Rubio 2010-06-14 17:37:28 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
When closing, maybe the error by the easylife plugin flash, sorry.

Comment 221 Einar Uvsløkk 2010-06-17 02:36:33 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Actually, this package crash message, appeared a few minutes after closing the firefox browser. Therefore I'm not sure how, if possible, to reproduce in a few simple steps. Never the less, I'll file ths bug report!

Comment 222 Felix Schwarz 2010-06-18 15:32:55 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
closed firefox (no flash installed)

Comment 223 Einar Uvsløkk 2010-06-19 09:54:48 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started Private browsing
2. Closed browser while in private browsing mode
3.

Comment 224 Einar Uvsløkk 2010-06-22 01:20:47 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
just closed the browser with more than one tab open!

Comment 225 Andres Escallon 2010-06-22 19:24:30 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. A random click and a crash
2.
3.

Comment 226 Jan Becker 2010-06-22 19:38:19 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.closed firefox with two open tabs
2.
3.

Comment 227 Serg Merkelov 2010-06-22 21:06:56 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close firefox
2.
3.

Comment 228 Mohammed Arafa 2010-06-23 08:55:57 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.


Comment
-----
no idea how to reproduce it . found it in abrt reports and pushing to bugzilla

Comment 229 Mohammed Arafa 2010-06-23 17:10:33 UTC
Package: firefox-3.6.3-4.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.


Comment
-----
flash?

Comment 230 Xion Luhnis 2010-06-23 20:08:33 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Use firefox whilst running Gnome-Shell


Comment
-----
Firefox sometimes reports that something (I don't know what) is using more resources than what's acceptable. It says (out of the quota) for something which I don't know.

And then, there's this crash (even if Firefox doesn't crash).

Comment 231 Julian Sikorski 2010-09-29 22:53:11 UTC
Looks like it might be fixed, or at least abrt stopped nagging.

Comment 232 Danny Brodzik 2010-09-30 00:54:05 UTC
@Julian Sikorski: Nope, it's still crashing here. ABRT nagged me today. I'm on Fedora 13 with all updates applied.

Comment 233 Bug Zapper 2010-11-04 06:15:53 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 234 Bug Zapper 2010-12-04 03:14:49 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.